@import url('https://fonts.googleapis.com/css2?family=Baskervville&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gabriela&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Great+Vibes&display=swap');

@font-face {
    font-family: 'Goudy Old Style';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/GOUDOS.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Alberta';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/Alberta.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Bangle';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/Bangle Normal.woff') format('woff');
    font-display: swap;
}
 
@font-face {
    font-family: 'Black Changery';
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/BlackChancery.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Elsevier';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/ElsevierDisplay-Light.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Homeward Bound';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/HomewardBound.woff') format('woff');
    font-display: swap;
}

@font-face {
    font-family: 'Script Bold';
    font-style: normal;
    font-weight: 400;
    src: url('/wp-content/themes/monumentenpaleis2026/assets/fonts/Script Bold MT.woff') format('woff');
    font-display: swap;
}